AAXINE(1)

NAZWA
aaxine - odtwarzacz wideo ASCII art

SK£ADNIA
aaxine [opcje-aalib] [-A<sterownik-d¼wiêku>] [-a<kana³-d¼wiêku>] [-R<detekcja-wg>] [MRL...]

OPIS
Ta strona manuala opisuje program aaxine. Aaxine to, bazowany na bibliotece aalib, frontend do libxine, odtwarzacza DVD/multimediów.

aaxine jest dla tych którzy nie maj± karty wideo wysokiej jako¶ci, ale chc± obejrzeæ DVD na ich starym, dobrym terminalu VT100 ;-)

Tak jak xine, aaxine odtwarza sekwencje MPEG (audio and video), elementarne sekwencje MPEG (np. pliki .mp3 lub .mpv), pliki avi (u¿ywaj±c kodeków win32) , (S)VCD i DVD. Krótko - wszystko to co wspiera xinelib.

OPCJE
Program na¶laduje sk³adniê wiersza poleceñ w stylu GNU, z d³ugimi nazwami opcji zaczynaj±cymi siê od podwójnego my¶lnika (`-'). Lista opcji jest zebrana poni¿ej. Pe³nego opisu szukaj w dokumentach README_pl i FAQ_pl w katalogu /usr/share/doc/xine-ui lub na stronie g³ównej xine.

-h, --help
    Pokazuje listê opcji i dostêpnych sterowników wyj¶cia (wtyczek). Wielki bukiet opcji i dostêpnych sterowników wyj¶cia (wtyczek) jest udostêpniany przez aalib. Proszê siê odnie¶æ do dokumentacji aalib.

Pozosta³e opcje, nazwane opcjami AAXINE: gdy s± wylistowane przez "aaxine --help", s± wyt³umacznoe poni¿ej.

-A, --audio-driver <id>
    U¿yj podanego sterownika audio. Dostêpne sterowniki mog± byæ wy¶wietlone przez "aaxine --help"

-a, --audio-channel #
    U¿yj podanego kana³u d¼wiêkowego. Kana³y s± sekwencyjnie ponumerowane od 0 dla pierwszego kana³u audio.

-R, --recognize-by [option]
    Okre¶la sposób w jaki xine próbuje rozpoznaæ typ sekwencji. Mo¿liwe opcje to:
    default: najpierw po zawarto¶ci, potem po rozszerzeniu,
    revert: najpierw po rozszerzeniu, potem po zawarto¶ci
    content: tylko po zawarto¶ci,
    extension: tylko po rozszerzeniu.
    Je¿eli -R jest podany bez dodatkowej opcji, wybierany jest 'revert'.

MRL
MRL jest podobny do URL w Twojej przegl±darce internetowej. One opisuj± medium z którego nale¿y czytaæ. Poprawnym MRL mo¿e byæ nazwa pliku, lub jeden z:
file:/<¶cie¿ka>
fifo:/<¶cie¿ka>
stdin:/
dvd:/<tytu³>.<czê¶æ>
vcd:/<numer¶cie¿ki>
tcp://<host>:<port>
rtp://<host>:<port>
udp://<host>:<port>
mms://<host>...
http://<host>

Mo¿na zdefiniowaæ kilka MRL, aby odtwarzaæ jak±¶ ilo¶æ nastêpuj±cych po sobie sekwencji. Dodatkowo podane MRL pozwalaj± na okre¶lenie dodatowych typów no¶ników. Te wymienione powy¿ej s± dostêpne wraz z libxine.
Po separatorze # mo¿esz dodaæ kilka parametrów strumienia:

novideo
    Obraz bêdzie ignorowany

noaudio
    D¼wiêk bêdzie ignorowany

nospu
    Subobrazy bêd± ignorowane

demux:<demux nazwa>
    Podaj nazwê demultipleksera która ma byæ u¿yta

volume:<level>
    Ustaw g³o¶no¶æ d¼wiêku

compression:<level>
    Ustaw dynamiczny zakres kompresji d¼wiêku

<config entry>:<config value>
    Przypisz now± warto¶æ do jakiegokolwiek wpisu konfiguracji

KLAWISZE KONTROLNE
Wiele funkcji mo¿e byæ kontrolowanych przez naci¶niêcie odpowiednich klawiszy. Skróty klawiszowe to:

<RETURN> / R
    Odtwarzanie

<SPACE> / P
    Pauza

0   Przeskocz do pocz±tku bierz±cego strumienia

1 .. 9
    Przeskocz do 10%..90% bierz±cego strumienia

<PgUp>
    Przeskocz do poprzedniego strumienia na li¶cie odtwarzania

<PgDown>
    Przeskocz do nastêpnego strumienia na li¶cie odtwarzania

+   Wybierz nastêpny kana³ d¼wiêku (mo¿e potrwaæ do kilku sekund)

-   Wybierz poprzedni kana³ d¼wiêku

Q   Zakoñcz

B£ÊDY
oczywi¶cie, ¿adnych ;-) No dobrze, jakie¶ na pewno s±. Mo¿esz prawdopodobnie poprosiæ o pomoc, (i zg³osiæ b³êdy) na naszej li¶cie dyskusyjnej pod adresem <xine-user@lists.sf.net>.

ZOBACZ RÓWNIE¯
xine(1), http://xine.sf.net, (http://xine.sourceforge.net/) http://aa-project.sf.net/aalib, (http://aa-project.sourceforge.net/aalib/) xine-lib(3)

AUTOR
Siggi Langauf for the xine project.

COPYRIGHT
Copyright © 2001 The xine project

T£UMACZENIE
Bart³omiej Muryn <_4ever_@irc.pl>